a.menu
{
text-decoration: none;
font-family: tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
}
a.menu:hover
{
text-decoration: underline;
font-family: tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
}
a.menu:visited
{
font-family: tahoma;
font-size: 12px;
font-weight: bold;
color: #ffffff;
}
td
{
font-family: tahoma;
font-weight: normal;
font-size:80%; 
color: #000000;
}
a.more
{
color: #FF0000;
text-decoration: none;
font-family: tahoma;
font-size: 14px;
font-weight: bold;
}
a.more:visited
{
color: #FF0000;
font-family: tahoma;
font-size: 11px;
font-weight: bold;
}
a.more:hover
{
color: #FF0000;
font-family: tahoma;
text-decoration: underline;
font-size: 11px;
font-weight: bold;
}
a.metamorph
{
color: #ffffff;
text-decoration: none;
font-family: tahoma;
font-size: 11px;
font-weight: normal;
}
a.metamorph:visited
{
color: #ffffff;
font-family: tahoma;
font-size: 11px;
font-weight: normal;
}
a.metamorph:hover
{
color: #ffffff;
text-decoration: underline;
font-family: tahoma;
font-size: 11px;
font-weight: normal;
}
.title
{
color: #3A3A3A;
font-size: 18px;
font-weight: 900;
}